/********************************************************* {COPYRIGHT-TOP} ***
 * Licensed Materials - Property of IBM
 * 5725-Z22, 5725-Z63, 5725-U33, 5725-Z63
 *
 * (C) Copyright IBM Corporation 2016, 2020
 *
 * All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 ********************************************************** {COPYRIGHT-END} **/
// Node module: apiconnect-assembly

'use strict';

var gulp = require('gulp');
var copy = require('gulp-copy');

gulp.task('copy', ['clean'], function () {
  return gulp.src([
	  'src/css/*.css'
    ])
    .pipe(copy('dist/', {prefix: 2}));
});

gulp.task('copy:apimui', function () {
  return gulp.src([
	  'dist/apiconnect-assembly.js'
    ])
    .pipe(copy('../apim-ui/app/assembly/', {prefix: 1}));
});

