/********************************************************* {COPYRIGHT-TOP} ***
 * Licensed Materials - Property of IBM
 * 5725-Z22, 5725-Z63, 5725-U33, 5725-Z63
 *
 * (C) Copyright IBM Corporation 2016, 2020
 *
 * All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 ********************************************************** {COPYRIGHT-END} **/
// Node module: apiconnect-assembly

'use strict';

var gulp = require('gulp');
var templateCache = require('gulp-angular-templatecache');
 
gulp.task('templates', function () {
  return gulp.src('src/html/**/*.html')
    .pipe(templateCache({
    	filename: "apiconnect-assembly-templates.js",
    	module: "apiconnect-assembly",
    	root: "src/html"
    }))
    .pipe(gulp.dest('.tmp'));
});

