/********************************************************* {COPYRIGHT-TOP} ***
 * Licensed Materials - Property of IBM
 * 5725-Z22, 5725-Z63, 5725-U33, 5725-Z63
 *
 * (C) Copyright IBM Corporation 2016, 2020
 *
 * All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 ********************************************************** {COPYRIGHT-END} **/
// Node module: apiconnect-assembly

'use strict';

var gulp = require('gulp');

gulp.task('watch:dist', function () {
  return gulp.watch(['dist/**'], ['copy:apimui']);
});

gulp.task('watch:src', function () {
 gulp.watch(['src/html/**', 'src/css/**', 'src/js/**'], ['build']);
 return;
});

gulp.task('watch:js', function () {
	return gulp.watch(['app/**/*.js', '!app/bower_components/**/*.js'], ['jshint']);
});

// todo add watch:test to task list
gulp.task('watch', ['watch:src', 'watch:dist']);
