/********************************************************* {COPYRIGHT-TOP} ***
 * Licensed Materials - Property of IBM
 * 5725-Z22, 5725-Z63, 5725-U33, 5725-Z63
 *
 * (C) Copyright IBM Corporation 2016, 2020
 *
 * All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 ********************************************************** {COPYRIGHT-END} **/
// Node module: apiconnect-assembly

'use strict';

var gulp = require('gulp');
var express = require('express');
var browserOpen = require('open');
var path = require('path');

var distPort = 9004;

var staticAssetBase = path.dirname(__dirname);

gulp.task('serve', function () {
  var app = express();
  app.use('/', express.static(path.join(staticAssetBase, '.')));
  app.use('/', express.static(path.join(staticAssetBase, 'demo')));
  var server = app.listen(distPort, function() {
    console.log('Express server listening on port ' + server.address().port);
    browserOpen('http://127.0.0.1:' + distPort);
  });
});

